<section class="slider-wrap">
   <div class="slider-wrap__content">

      <div class="slider-wrap__flex">
         <div class="slider-wrap__item slider-wrap__left">

            <div class="slider-wrap__text">
               <h2>Популярные <span class="word-wrap">продукты</span></h2>
            </div>

            <div class="slider-wrap__arrow">
               <div class="your-class-arrow"></div>
            </div>

         </div>
         <div class="slider-wrap__item slider-wrap__right">

            <div class="slider-wrap-slid">
               <div class="slid-img">
                  <div class="slid-img_wrap">
                     <div class="slid-img__banner">
                        <img src="https://cdn.comfy.ua/media/x/img/banner-megogo.png" alt="">
                     </div>
                     <div class="slid-text__flex">
                        <div class="slid-text__item">
                           <p>MEGOGO Оптимальный <span class="word-wrap">на 6 мес.</span></p>
                        </div>
                        <div class="slid-text__item">
                           <a href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-3.html">Подробнее</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="slid-img">
                  <div class="slid-img_wrap">
                     <div class="slid-img__banner">
                        <img src="https://cdn.comfy.ua/media/x/img/banner-microsoft.png" alt="">
                     </div>
                     <div class="slid-text__flex">
                        <div class="slid-text__item">
                           <p>Microsoft 365 Personal</p>
                        </div>
                        <div class="slid-text__item">
                           <a href="/pp-microsoft-365-personal-alllng-sub-pklic-1yr-online-cee-c2r-nr.html">Подробнее</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="slid-img">
                  <div class="slid-img_wrap">
                     <div class="slid-img__banner">
                        <img src="https://cdn.comfy.ua/media/x/img/banner-ivi.png" alt="">
                     </div>
                     <div class="slid-text__flex">
                        <div class="slid-text__item">
                           <p>Подписка IVI <span class="word-wrap">на 12 мес.</span></p>
                        </div>
                        <div class="slid-text__item">
                           <a href="/posluga-viddalenogo-dostupu-do-videokontentu-ivi-12-mis.html">Подробнее</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="slid-img">
                  <div class="slid-img_wrap">
                     <!-- last slid -->
                  </div>
               </div>
            </div>

         </div>
      </div>

   </div>
</section>

<section class="wrap-footer">
   <div class="wrap-footer_bgrd">
      <img src="https://cdn.comfy.ua/media/x/img/soft-service/fooer-img.png" alt="">
   </div>
</section>